{
  "$schema": "../../../../.astro/collections/teslafest.schema.json",
  "info": {
    "title": "Galaxy Guardian",
    "releaseDate": "2024-03-15",
    "shortdescription": "The one to keep the Galaxy in order - will her two forms be enough against the racers?",
    "releaseNumber": 3
  },
  "quests": [
    {
      "questTitle": "Galaxy Guardian",
      "description": "The one to keep the Galaxy in order - will her two forms be enough against the racers?",
      "data": [
        {
          "title": "Sitonai 2T",
          "link": "https://www.youtube.com/watch?v=pITWIii6JjM&t=297s",
          "date": "2024-03-29",
          "servant": "224",
          "turns": "2T",
          "runner": "TokuHer0"
        },
        {
          "title": "Bazett 1T (FLO)",
          "link": "https://www.youtube.com/watch?v=RFa_RlhksBs&t=491s",
          "date": "2024-04-11",
          "servant": "336",
          "turns": "1T",
          "runner": "Zectry"
        },
        {
          "title": "Yang Guifei 2T",
          "link": "https://www.youtube.com/watch?v=yE6Mv6VTnCc&t=492s",
          "date": "2024-03-28",
          "servant": "275",
          "turns": "2T",
          "runner": "Patrick Bandeira"
        },
        {
          "title": "Koyanskaya of Darkness 2T",
          "link": "https://www.youtube.com/watch?v=uZDNzw9tTWo",
          "date": "2024-03-24",
          "servant": "334",
          "turns": "2T",
          "runner": "Loki"
        },
        {
          "title": "MIXA 2T (NoNP)",
          "link": "https://www.youtube.com/watch?v=6AbWuaLxfzM",
          "date": "2024-03-26",
          "servant": "308",
          "turns": "2T",
          "runner": "Rikohaiji"
        }
      ]
    }
  ]
}
